-S 0  -X RUN  -Q 0 -L 4   89 300
-S 0  -X RUN  -Q 0 -L 4   87 300
-S 0  -X RUN  -Q 0 -L 4   76 300
-S 1  -X RUN  -Q 1 -L 2   71 400
-S 1  -X RUN  -Q 1 -L 2   68 200
-S 1  -X RUN  -Q 1 -L 2   49 200
-S 2  -X RUN  -Q 2 -L 2   45 200
-S 2  -X RUN  -Q 2 -L 2   36 150
-S 3  -X RUN  -Q 3 -L 1   33 100
-S 3  -X RUN  -Q 3 -L 1   29 100
-S 4  29 150
-S 4  26 150
-S 4  26 200
-S 4  24 100
-S 4  11 150
